<resources>
    <string name="app_name">Watch1</string>
    <!--
    This string is used for square devices and overridden by hello_world in
    values-round/strings.xml for round devices.
    -->
    <string name="hello_world">Hello Square World!</string>
    <string name="large_text">МногабукавМногабукавМногабукавМногабукавМногабукавМногабукавМногабукав
        МногабукавМногабукавМногабукавМногабукавМногабукавМногабукавМногабукавМногабукавМногабукав
        МногабукавМногабукавМногабукавМногабукавМногабукавМногабукавМногабукавМногабукавМногабукав
        МногабукавМногабукавМногабукав</string>
</resources>